@charset "utf-8";
/* CSS Document */

/*******************************************************************************
 'ZEROING' OF BASIC HTML TAGS
 *******************************************************************************/

html, body {
	background-color:#0a0a0a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
	text-align:center /* for centralised layouts only */
}

/* reset margins and paddings */
h1, h2, h3, 
div, p {
	margin:0;
	padding:0;
}

img {
	border:none;
}

/*******************************************************************************

 START OF LAYOUT INFORMATION - BASIC WEBSITE DIVISIONS

 *******************************************************************************/

#container {
	margin: 0 auto; /* for centralised layouts only */
	width: 980px;
}

/*******************************************************************************
 HEADER AREA
 *******************************************************************************/

#header {
}

#banner {

}

#navigation {
	height:70px;
	background-color:#0A0A0A;
}

/*******************************************************************************
 MAIN CONTENT AREA
 *******************************************************************************/

#body_background {
	padding-top:10px;
	padding-bottom:30px;
	background-color:#0a0a0a;

}

#body_canvas {
}

#body_canvas h2{
	text-align:left;
	font-size:12px;
	font-weight:bold;
	margin-top:14px;
	margin-bottom:16px;
	color: #ff7e00;
}

#body_canvas h3{
	font-size:11px;
	margin-bottom:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #ffffff;
}

#body_canvas p{
	margin-bottom:14px;
	color:#DDDDDD;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;
}

#body_canvas a{
	color: #ff0000;
	text-decoration:none;
}

#body_canvas a:hover{
	color: #ff0000;
	text-decoration:underline;
}

#body_base {
	clear:both;
}

/*******************************************************************************
 MAIN CONTENT AREA - CONTENT PANEL
 *******************************************************************************/

#content_panel {
	float:left;
	width:500px;
}

	#content_panel_textbox {
		text-align:left;
	}
	
	#middle_box {
		background-image:url(../images/middle_middle.jpg);
		background-repeat:repeat-y;
	}
	
	#middle_cap {
		background-image:url(../images/middle_top.jpg);
		background-repeat:no-repeat;
		min-height:220px;
		-height:220px;
		padding-left:20px;
		padding-right:20px;
		padding-top:25px;
		padding-bottom:25px;
	}
	
	#middle_base {
		background-image:url(../images/middle_bottom.jpg);
		background-repeat:no-repeat;
		background-position:bottom;
		height:20px;
	}

/*******************************************************************************
 MAIN CONTENT AREA - LEFT PANEL
 *******************************************************************************/

#left_panel {
	float:left;
	width:230px;
	margin-left:5px;
	margin-right:5px;
}
	#left_panel_textbox {
		text-align:left;
	}
	
	#left_box {
		background-image:url(../images/left_middle.jpg);
		background-repeat:repeat-y;
	}
	
	#left_cap {
		background-image:url(../images/left_top.jpg);
		background-repeat:no-repeat;
		min-height: 220px;
		-height:220px;
		padding-left:20px;
		padding-right:20px;
		padding-top:25px;
		padding-bottom:25px;
	}
	
	#left_base {
		background-image:url(../images/left_bottom.jpg);
		background-repeat:no-repeat;
		background-position:bottom;
		height:20px;
	}

/*******************************************************************************
 MAIN CONTENT AREA - RIGHT PANEL
 *******************************************************************************/

#right_panel {
	float:right;
	width:230px;
	margin-right:5px;
}

	#right_panel_textbox {
		text-align:left;
	}
	
	#right_box {
		background-image:url(../images/right_middle.jpg);
		background-repeat:repeat-y;
	}
	
	#right_cap {
		background-image:url(../images/right_top.jpg);
		background-repeat:no-repeat;
		min-height:220px;
		-height:220px;
		padding-left:20px;
		padding-right:20px;
		padding-top:25px;
		padding-bottom:25px;
	}
	
	#right_base {
		background-image:url(../images/right_bottom.jpg);
		background-repeat:no-repeat;
		background-position:bottom;
		height:20px;
	}

/*******************************************************************************
 FOOTER AREA
 *******************************************************************************/

#footer {
	clear:both;
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	height:70px;
}

#footer_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:right;
	color:#515151;
	padding-top:30px;
	margin-right:20px;

}

div.index_pic{
	float:right;
	margin-left:10px;
}
